Subject: Re: Leave request
From: Poonam Chawla <[email-masked]>
To: Worchuirin <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Sat, 16 Nov 2019 03:30:06 -0700 (MST)

Hi All, 

As informed, can you please update my shift timings for 09/11/19 as 12:30 - 17:00 and also mark my off tomorrow as requested earlier. 

Awaiting positive response. 

Kind Regards, 
Poonam 

From: "Worchuirin" <[email-masked]> 
To: "Poonam Chawla" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 15 November, 2019 12:45:59 
Subject: Re: Leave request 

Hi both, 

Can you update the below shift timings and leave request? 

Kind Regards, 
M.Worchuirin 

From: "Poonam Chawla" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan" <[email-masked]> 
Sent: Thursday, 14 November, 2019 12:34:32 
Subject: Re: Leave request 

Hi Mike, 

1) This is to inform you that Sankarshan have by mistake marked my last Saturday's (09/11/19) shift as 12:00 - 17:00. I did half day on that day and the shift timings were 12:30 - 17:00. 
I would like to request you to amend the same. 

2) I did 1 hour OT yesterday (13/11/19) and the shift timings were 12:00 - 22:00. Kindly mark my yesterday's shift on roster accordingly. 

3) @Ashish Sir : As discussed yesterday, kindly approve my Sunday's off as i cannot miss the family function and won't be able to come office on that day. I would highly appreciate your co-operation and understanding in this matter. 

Thank you for your consideration. 

Kind Regards, 
Poonam 

From: "Ashish Dabral" <[email-masked]> 
To: "Poonam Chawla" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, 13 November, 2019 15:55:48 
Subject: Re: Leave request 

Hi Poonam, 

We checked and this leave cannot be approved. 

Regards, 
Ashish Dabral 

From: "Poonam Chawla" <[email-masked]> 
To: "worchuirin" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, November 13, 2019 3:33:40 PM 
Subject: Leave request 

Hi Mike, 

This email is to request a day off on 17/11/19 as it's my cousin's wedding on that day and i will not be able to attend office. 

Kindly consider my request and approve the leave as requested. 

Kind Regards, 
Poonam